<!--ch4. k 45. kreirao includes folder, zatim ovaj file-->

<header>
    <nav>
        <a href="{% url "index" %}">All Challenges</a>  <!-- index je dinamicki path na index page, gdje prikaze sve mjesece-->
    </nav>
</header>